SkinMarketCap API
Market Overview

Get market overview

A snapshot of the CS2 market: listed value, SMC Index and Fear & Greed score. Costs 1 credit.

GET
/v1/market-overview

Authorization

x-api-key<token>

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/market-overview"
{  "updatedAt": "2026-10-03T10:58:02.067Z",  "listed": {    "value": 26355760340,    "change24h": -0.19,    "listings": 11949592,    "marketplaces": 10  },  "index": {    "value": 328903739,    "variants": 32765,    "change24h": 0,    "change7d": 0.57,    "change30d": 9.81,    "volatility30d": 11.28  },  "segments": [    {      "segment": "knife",      "value": 152529147,      "variants": 3767,      "change24h": 0.01,      "change7d": -0.64,      "change30d": 12.18,      "volatility30d": 22.57    }  ],  "breadth": {    "day": {      "up": 12286,      "down": 12314,      "flat": 8164    },    "week": {      "up": 9978,      "down": 14572,      "flat": 7737    }  },  "netListings": {    "day": "2026-10-03",    "value": -41611  },  "dominance": [    {      "segment": "knife",      "value": 10138166626,      "share": 38.5    },    {      "segment": "rifle",      "value": 5264649781,      "share": 20    },    {      "segment": "gloves",      "value": 4030364538,      "share": 15.3    }  ],  "sentiment": {    "day": "2026-10-03",    "score": 76,    "label": "extremeGreed",    "momentum": 90,    "volatility": 100,    "breadth": 78,    "supply": 15,    "riskAppetite": 80,    "previousScore": 77  }}